PHP Manual
Prev |  | Next

# imagick_poplist

(PECL)

imagick_poplist -- Remove the last image in the list

## Description

resource imagick_poplist ( resource image )

Warning
This function is currently not documented; only the argument list is available.

## Parameters

`image`

  Image handle

## Return Values

Image handle of extracted image on success or `FALSE` on failure.

Prev | Home | Next
imagick_ordereddither | Up | imagick_prev